#!/bin/sh
echo 'name: yaml
version: 0.8.2.3
id: yaml-0.8.2.3-6d8ca8678bb48555831abfafae22cc65

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/snoyberg/yaml/
package-url:
synopsis: Support for parsing and rendering YAML documents.
description: Provides support for parsing and emitting Yaml documents.
             .
             This package includes the full libyaml C library version 0.1.2 by Kirill
             Simonov (<http://pyyaml.org/wiki/LibYAML>) in the package so you
             don'\''t need to worry about any non-Haskell dependencies.
             .
             The package is broken down into two modules.
             "Data.Yaml" provides a high-level interface based
             around the JSON datatypes provided by the @aeson@
             package. "Text.Libyaml" provides a lower-level,
             streaming interface. For most users, "Data.Yaml" is recommended.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov
exposed: True
exposed-modules: Text.Libyaml Data.Yaml
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/yaml-0.8.2.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/yaml-0.8.2.3
              /usr/local/lib
hs-libraries: HSyaml-0.8.2.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-cc1d56695ef4b288ee0dd1c2cd023c0b
         attoparsec-0.10.4.0-dbd6937f542b517f5587aeb94985f872
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         resourcet-0.4.5-109dd7159142e6e05630ade009eaaed0
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         unordered-containers-0.2.3.0-2418b77932f7b961dfa1314968c1e9ff
         vector-0.10.0.1-fdf8e0c3f3c1cae1113ab97c34aa5c14
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/yaml-0.8.2.3/html/yaml.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/yaml-0.8.2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
